﻿
body
{
    background: rgb(138,64,164);
}

h1
{
    background: navy;
    border: 3pt ridge white;
    padding: 10pt;
    text-align: center;
    color: white;
    margin-left: 20%;

    width: 50%;

    float: none;
}

h2
{
    text-decoration: underline;
    color: #DF01A5;
    size:16pt ;
    margin-left: 45pt;

}

pre
{
    font-family: "Times New Roman";
    size: 12pt;
    color:#610B4B ;
    width: 32%;

}

img
{
    width:160pt  ;
    float: inline-start ;
    



  
}

hr
{
    width:20% ;
    height: 5pt;
    background:#F000F0 ;
    
    margin-top: 30pt;

    
}

.photo
{
    text-align: center;
    margin-top: 100pt;
    margin-bottom: 100pt;
}

.gauche
{
    
    width: 35%;

    margin-right: 5 pt;
    background: #DBC1FB;
    margin-top: 10pt; 
    margin-bottom: 30pt;

    float: left;
    
}

.droite
{
    
    width: 42%;
    margin-right: 5 pt;
    margin-left: 30 pt;
    background: #DBC1FB;
    margin-top: 10pt;
    margin-bottom: 30pt;


    float: right;

   

   
}


